RHEL 7:httpd24-httpd (RHSA-2021: 3754)

critical Nessus プラグイン ID 154019

概要

リモートのRed Hatホストにセキュリティ更新プログラムが適用されていません。

説明

リモートのRedhat Enterprise Linux 7ホストにインストールされているパッケージは、RHSA-2021:3754のアドバイザリに記載されている脆弱性の影響を受けます。

- httpd: mod_proxy: unixを含む細工されたリクエストuri-pathによるSSRF:(CVE-2021-40438)

Nessusはこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

影響を受けるパッケージを更新してください。

関連情報

https://cwe.mitre.org/data/definitions/918.html

https://access.redhat.com/security/cve/CVE-2021-40438

https://access.redhat.com/errata/RHSA-2021:3754

https://bugzilla.redhat.com/2005117

プラグインの詳細

深刻度: Critical

ID: 154019

ファイル名: redhat-RHSA-2021-3754.nasl

バージョン: 1.6

タイプ: local

エージェント: unix

公開日: 2021/10/12

更新日: 2022/1/26

サポートされているセンサー: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent

リスク情報

VPR

リスクファクター: Critical

スコア: 9.9

CVSS v2

リスクファクター: Medium

Base Score: 6.8

Temporal Score: 5.9

ベクトル: AV:N/AC:M/Au:N/C:P/I:P/A:P

現状ベクトル: E:H/RL:OF/RC:C

CVSS スコアのソース: CVE-2021-40438

CVSS v3

リスクファクター: Critical

Base Score: 9

Temporal Score: 8.6

ベクトル: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:C/C:H/I:H/A:H

現状ベクトル: E:H/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:redhat:enterprise_linux:7, p-cpe:/a:redhat:enterprise_linux:httpd24-httpd, p-cpe:/a:redhat:enterprise_linux:httpd24-httpd-devel, p-cpe:/a:redhat:enterprise_linux:httpd24-httpd-manual, p-cpe:/a:redhat:enterprise_linux:httpd24-httpd-tools, p-cpe:/a:redhat:enterprise_linux:httpd24-mod_ldap, p-cpe:/a:redhat:enterprise_linux:httpd24-mod_proxy_html, p-cpe:/a:redhat:enterprise_linux:httpd24-mod_session, p-cpe:/a:redhat:enterprise_linux:httpd24-mod_ssl

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2021/10/11

脆弱性公開日: 2021/9/16

CISAの既知の悪用日: 2021/12/15

参照情報

CVE: CVE-2021-40438

RHSA: 2021:3754

IAVA: 2021-A-0440-S

CWE: 918